SELECT	COALESCE(SUM(dr.valor_despesa_receita), 0) AS resultado_despesa
FROM	despesa_receita AS dr
	INNER JOIN tipo_despesa_receita AS tdr ON (tdr.id_tipo_despesa_receita = dr.id_tipo_despesa_receita)
WHERE	dr.data_despesa_receita <= DATE(:Data)
AND	dr.id_empresa IN (:IdEmpresaMultSlc)
AND	dr.situacao IN (2, 3)
AND (tdr.despesa_receita = 1 AND tdr.classificacao_despesa_receita = 6 /*Retiradas*/);